prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: bzip3
Description: A better and stronger spiritual successor to BZip2
Version: 1.5.3
License: LGPL-3.0-or-later
Libs: -Wl,-R${libdir} -L${libdir} -lbzip3
Cflags: -I${includedir}@extra_cflags@
